@charset "utf-8";
.content {
	
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h2 {
	padding-bottom: 10px;
	padding-left: 2%;
}

p{word-wrap: break-word;;}
ul {
	list-style-type: none;
	line-height: 1.3;
	font-size: 110%;
}
.announcement {
	color: #DE3030;
	font-weight: bold;
}
.content p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 120%;
	display: inline-block;
}

a {
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	text-decoration: underline;
}
a:hover { 
    color:#DE3030;
} 

.antivirus {
	color: #008088;
}
